@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
}
.headerBar {
	background-image: url(/images/headerfooter-tilePhone.jpg);
	background-repeat: repeat-x;
	min-height:122px;
}
.headerWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
.logo {
	padding-top:15px;
	clear:none;
}
.strapline {
	text-align: center;
	font-family: rancho;
	font-style: normal;
	font-size: 24px;
	color: #7030A0;
	clear:none;
	margin-top:5px;
}
.phoneMenu {
	clear:none;
	width:15%;
	margin-left:-15%;
	margin-top:-30px;
}
.menuBar {
	display:none;
}
.menuWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
.contentBar {
}
.contentWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
.animation {
	display:none;
}
.phoneHero {
}
.content {
	width:98%;
	padding:1%;
}
.callsWrapper {
}
.callAboutUs {
	margin-bottom:5px;
}
.aboutUsHeader {
	height:35px;
	padding-top:5px;
	background-color:#921729;
}
.callHeader {
	text-align:center;
	font-family: rancho;
	font-style: normal;
	font-size: 24px;
}
.aboutUsContent {
	display:none;
}
.aboutUsMore {
}
.aboutMoreWrapper {
}

.callNewsletter {
	margin-bottom:5px;
}
.newsletterHeader {
	height:35px;
	padding-top:5px;
	background-color:#E95E01;
}
.newsletterContent {
	display:none;
}
.newsletterMore {
}
.newsletterMoreWrapper {
}

.callFAQ {
	margin-bottom:5px;
}
.faqHeader {
	height:35px;
	padding-top:5px;
	background-color:#0266E2;
}
.faqContent {
	display:none;
}
.faqMore {
}
.faqsMoreWrapper {
}

.callHallHire {
	margin-bottom:5px;
}
.hallhireHeader {
	height:35px;
	padding-top:5px;
	background-color:#388863;
}
.hallhireContent {
	display:none;
}
.hallhireMore {
}
.hallhireMoreWrapper {
}
.contactBar {
}
.contactWrapper {
	background-color:#323C46;
	width:98%;
	padding:1%;
	color: #FFFFFF;
	margin-bottom:10px;
	min-height:200px;
}
.contactTitle {
	font-family: rancho;
	font-style: normal;
	font-size: 24px;
	clear:none;
	width:30%;
}
.schoolName {
	font-weight:bold;
	clear:none;
	width:70%;	
	padding-top:10px;
}
.address {
	width:70%;	
	margin-left:30%;
	padding-top:10px;
}
.phonePOBox {
	font-weight:bold;
	width:70%;	
	margin-left:30%;
	padding-top:10px;
}
.email {
	width:70%;	
	margin-left:30%;
	padding-top:10px;
}
.footerBar {
	background-image: url(/images/headerfooter-tilePhone.jpg);
	background-repeat: repeat-x;
	min-height:122px;
	padding-top:20px;
}
.footerWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
.footerMenuPhone {
}
.footerMenuTabPC {
	display:none;
}
.sliderWrapper {
}
.videoRight {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
	margin-left: auto;
}
.headerBar {
	background-image: url(/images/headerfooter-tileTab.jpg);
}
.headerWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.logo {
}
.strapline {
}
.phoneMenu {
	display:none;
}
.menuBar {
	display: block;
	background-color:#323C46;
	min-height:40px;
}
.menuWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.contentBar {
}
.contentWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.animation {
	display:block;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
	margin-right:auto;
	margin-left:auto;
}
.phoneHero {
	display:none;
}
.content {
}
.callsWrapper {
}
.callAboutUs {
	clear: none;
	width: 23%;
	margin-left:1%;
	margin-right:2%;
}
.aboutUsHeader {
}
.callHeader {
}
.aboutUsContent {
	display:block;
	width:96%;
	padding:2%;
	color:#FFFFFF;
	background-color:#C0283F;
	min-height:200px;
	text-align:left;	
}
.aboutUsMore {
	background-color:#921729;
	margin-left: 50%;
	width:50%;
	color:#FFFFFF;
	text-align:center;
}
.aboutMoreWrapper {
	background-color:#C0283F;
}

.callNewsletter {
	clear: none;
	width: 23%;
	margin-right:2%;
}
.newsletterHeader {
}
.newsletterContent {
	display:block;
	width:96%;
	padding:2%;;
	color:#FFFFFF;
	background-color:#E98001;	
	min-height:200px;
	text-align:left;			
}
.newsletterMore {
	margin-left: 50%;
	width:50%;
	color:#FFFFFF;
	background-color:#E95E01;
	text-align:center;
}
.newsletterMoreWrapper {
	background-color:#E98001;
}

.callFAQ {
	clear: none;
	width: 23%;
	margin-right:2%;
}
.faqHeader {
}
.faqContent {
	display:block;
	width:96%;
	padding:2%;
	color:#FFFFFF;
	background-color:#028CD7;
	min-height:200px;
	text-align:left;			
}
.faqMore {
	background-color:#0266E2;
	margin-left: 50%;
	width:50%;
	color:#FFFFFF;
	text-align:center;
}
.faqsMoreWrapper {
	background-color:#028CD7;
}

.callHallHire {
	clear: none;
	width: 23%;
}
.hallhireHeader {
}
.hallhireContent {
	display:block;
	width:96%;
	padding:2%;
	color:#FFFFFF;
	background-color:#5CAF91;
	min-height:200px;
	text-align:left;		
}
.hallhireMore {
	background-color:#388863;
	margin-left: 50%;
	width:50%;
	color:#FFFFFF;
	text-align:center;
}
.hallhireMoreWrapper {
	background-color:#5CAF91;
}
.contactBar {
}
.contactWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left:auto;
	margin-right:auto;
	min-height:150px;
}
.contactTitle {
	width:23%;
	clear:none;
}
.schoolName {
	width:38%;
	clear:none;
}
.address {
	width:38%;
	margin-left:0%;
	clear:none;
}
.phonePOBox {
	width:38%;
	margin-left:23%;
	clear:none;
}
.email {
	width:38%;
	margin-left:0%;
	clear:none;
}
.footerBar {
	background-image: url(/images/headerfooter-tileTab.jpg);
}
.footerWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.footerMenuPhone {
	display:none;
}
.footerMenuTabPC {
	display:block;
}
.sliderWrapper {
}
.videoRight {
	width:50%;
	padding-left:1%;
	float:right;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.headerBar {
	background-image: url(/images/headerfooter-tile.jpg);
}
.headerWrapper {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.logo {
	width:50%;
	margin-left:25%;
	margin-right:25%;
}
.strapline {
	margin-bottom:20px;
}
.phoneMenu {
}
.menuBar {
}
.menuWrapper {
	width: 83.5%;
	max-width: 1232px;
	padding-left: 5.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.contentBar {
}
.contentWrapper {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.sliderWrapper {
}
.animation {
	width: 100%;
	max-width: 1232px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	margin-right:auto;
}
.phoneHero {
}
.content {
}
.callsWrapper {
}
.callAboutUs {
}
.aboutUsHeader {
}
.callHeader {
}
.aboutUsContent {
	min-height:140px;	
}
.aboutUsMore {
}
.aboutMoreWrapper {
}
.callNewsletter {
}
.newsletterHeader {
}
.newsletterContent {
	min-height:140px;	
}
.newsletterMore {
}
.newsletterMoreWrapper {
}
.callFAQ {
}
.faqHeader {
}
.faqContent {
	min-height:140px;	
}
.faqMore {
}
.faqsMoreWrapper {
}
.callHallHire {
}
.hallhireHeader {
}
.hallhireContent {
	min-height:140px;	
}
.hallhireMore {
}
.hallhireMoreWrapper {
}
.contactBar {
}
.contactWrapper {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	min-height:70px;
}
.contactTitle {
	width:11%;
	font-size:24px;
	padding-top:15px;
}
.schoolName {
	width:22%;
	padding-top:23px;
}
.address {
	width:20%;
}
.phonePOBox {
	width:25%;
	margin-left:0%;
}
.email {
	width:22%;
	padding-top:13px;
}
.footerBar {
	width: 81.5%;
	max-width: 1232px;
	padding-left: 7.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	background-image: url(/images/headerfooter-tile.jpg);
}
.footerWrapper {
}
.footerMenuPhone {
}
.footerMenuTabPC {
}
.videoRight {
	width:40%;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}